This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 195900 - RFE: support IPv6 multicast routing
RFE: support IPv6 multicast routing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
: FutureFeature
Depends On:
Blocks: IPv6Blocker
  Show dependency treegraph
 
Reported: 2006-06-19 09:36 EDT by David Woodhouse
Modified: 2008-05-17 12:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-17 12:41:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2006-06-19 09:36:56 EDT
http://clarinet.u-strasbg.fr/~hoerdt/dev/linux_ipv6_mforwarding/?topic=Status

Allegedly in USAGI already.
Comment 1 Jon Stanley 2008-04-23 16:28:45 EDT
Adding FutureFeature keyword to RFE's.
Comment 2 Dave Jones 2008-05-17 12:41:36 EDT
CONFIG_IPV6_MROUTE=y as of yesterdays 2.6.26rc2 rawhide rebase.

Note You need to log in before you can comment on or make changes to this bug.